/*
    Document   : Theme style
    Description:
        This css contains all needed classes to style the website

    Main color:         Blue            #428bca
    Secondary color:    Green           #8cc63f

*/

html, body { height: 100%; }
body { font-family: "Josefin Slab","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 16px;  }
a { color: #222222; cursor: pointer; }
a:hover { color: #777; }
a.a_no_underline { text-decoration: none; }
figure { background: #CCC; }
.table_no_borders td { border: 0 !important; }
.form-group { margin: 10px 0; }
.a_black { color: #222; }
.a_black:hover { color: #214A7B; text-decoration: none; }
.col-centered {
    margin-right: -4px;
}
/* Modal scroll issue */
.modal-dialog{ overflow-y: initial !important }
.modal-body{ height: 75vh; overflow-y: auto; }

h1 { font: 50px/1.4em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; color: #333; }
h2 { font: 24px/1.4em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; color: #333; }
h3 { font: 20px/1.4em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; color: #333; }
h4 { font: 17px/1.4em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; color: #333; }
h5 { font: 15px/1.4em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; color: #333; }
table td.title { background: #f5f5f5; }

.form_clean { }
/*.form_clean_input { background-color: #fff; background-image: none; border: 1px solid #e5e5e5; border-radius: 0px; box-shadow: 2px 2px 5px 1px #eee; color: #555; display: block; font-size: 14px; height: 34px; line-height: 1.42857; padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 100%; }*/
.form_clean_input { background-color: #fff; background-image: none; border: 1px solid #000; border-radius: 0px; color: #333; display: block; font-size: 14px; height: 34px; line-height: 1.42857; padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 100%; }
.form_clean_input_red { background-color: #fff; background-image: none; border: 1px solid #e5e5e5; border-radius: 0px; box-shadow: 0px 0px 4px 1px #f00; color: #555; display: block; font-size: 14px; height: 34px; line-height: 1.42857; padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 100%; }
/*.form_clean_submit { background-color: #eee; border: 1px solid #e5e5e5; -moz-user-select: none; background-image: none; border-radius: 0px; cursor: pointer; display: inline-block; font-size: 14px; font-weight: normal; line-height: 1.42857; margin-bottom: 0; padding: 6px 12px; text-align: center; vertical-align: middle; white-space: nowrap; color: #333;  }*/
.form_clean_submit { background-color: #aaa; border: 0px solid #e5e5e5; -moz-user-select: none; background-image: none; border-radius: 0px; cursor: pointer; display: inline-block; font-size: 14px; font-weight: normal; line-height: 1.42857; margin-bottom: 0; padding: 6px 12px; text-align: center; vertical-align: middle; white-space: nowrap; color: #fff;  }
.form_clean_submit:hover { text-decoration: none; color: #eee;  }
.form_clean_submit_sm { padding: 3px;  }
.form_clean_half { width: 48%; display: inline;  }
.span_form_subscript { color: #666; font-size: 12px; font-weight: 300; }
label.control-label { text-align: right; }

.div_account_buttons { width: 18%; display: inline-block; margin-left: 1%; margin-right: 1%; vertical-align: top; }
/*.dw_thumbnail { padding: 20px; }*/
.dw_thumbnail { padding: 0px; border: 0; box-shadow: 0 0 0;}
.dw_thumbnail h3 { margin: 0 0 10px 0; }
.dw_thumbnail_button { border-radius: 0; text-align: center; border: 1px solid #666; height: 120px; padding: 0; font-weight: 500; font-size: 1.2em; color: #000; width: 100%; display: table; }
.dw_thumbnail_button a.dw_button { font-size: 0.8em;  }
.dw_thumbnail_button:hover { background:#eee; transform: scale(1.05); }
.dw_thumbnail_button_centered { overflow: hidden; vertical-align: middle; height: 100%; display: table-cell; }
.dw_button { padding: 4px; width: 100%; background: #333; color: #fff; cursor: pointer; text-decoration: none; border: 1px solid #000; }
.dw_button:hover { color: #fff; text-decoration: none; }
.dw_button_large { padding: 10px; line-height: 31px; }
.dw_button_large:hover { color: #fff; text-decoration: none; }
.dw_button_white { background: #fff; color: #000; border: 1px solid #000; }
.dw_button_white:hover { color: #000; text-decoration: none; }
.dw_frm_input { border-radius: 0; border-color: #888; }

.a_link { cursor: pointer; }
.input_add_yellow { background: #FFFF99; padding: 0 11px; border: 1px solid #ddd; }
.input_add_red { background: #f2dede; opacity: 0.5; padding: 0 11px; border: 1px solid #a94442; color:#a94442; }
.login_error { background: #f2dede; opacity: 0.5; padding: 0 11px; border: 1px solid #a94442; color:#a94442; }
.input_add_yellow_textarea { background: #FFFF99; padding: 6px 12px; border: 1px solid #ddd; }
.input_mandatory { background: #f5f5f5; padding: 0 11px; border: 1px solid #aaa; color: #666666; }

.pekecontainer { margin-top: 15px; }

/* Modal */
.dw_modal {}
.dw_modal .modal-dialog { width: 80%; max-width: 800px; }
.dw_modal .modal-content { border-radius: 0px; }
.dw_modal .modal-header { background: #fff; color: #000; }
.dw_modal .modal-body { background: #fff; }
.dw_modal .modal-footer { background: #fff; color: #000; }

.tbl_dw_ac { width: 100%; }
.tbl_dw_ac td { padding: 5px; }

/* Submenus */
#section_submenu { background: #428bca; padding: 10px;  }
.data_submenu  { color: #FFFFFF; font-size: 1.2em; text-align: left; }
.data_submenu a { color: #FFFFFF; font-size: 1.3em; }

/* LANGUAGE SELECTOR */
/*#btn_language { border-radius: 0; }
#ul_lang_select {}
#ul_lang_select li { padding: 10px; }
#ul_lang_select li:hover { background: #eeeeee; }*/


/* DATA BLOCKS DEFAULT */
.adv_data_block { margin-bottom: 15px; }
.adv_data_block_default { background: #FFFFFF; border-radius: 2px; padding: 5px;  }
.adv_row { }

/* LOGIN */
#login_error_message { color: #d80000; }
.btn_load_logout { }
.btn_load_login_modal { border-radius: 0; }
#frm_login { width: 90%; }
#modal-dialog_login {width: 60%; }

/* SIGNUP */
#signup_error_message { color: #d80000; }
#frm_signup { width: 90%; }

/* SEARCH */
.btn_load_search_modal { border-radius: 0; }
#in_search_term { }

/* CONTACT */
.input_contact { border: 0; background: #ddd; border-radius: 0; box-shadow: 0 0; }
.textarea_contact { border: 0; background: #ddd; border-radius: 0; box-shadow: 0 0; }

/* PHOTOBOOK */
.pb_thumb { background-color: transparent; }

/* MODAL */
.modal-header { background: #eee none repeat scroll 0 0; border-radius: 5px 5px 0px 0px; }
.modal-body { padding: 15px; }
.modal-footer { background: #eee none repeat scroll 0 0; border-radius: 0px 0px 5px 5px; padding: 15px; margin-top: 0px; }

/* Flash */
#modal_newsflash_dialog { width: 800px; }
#modal_newsflash_content { background: #666666; color: #666666; }
#modal_newsflash_header { background: #666666; border-bottom: 0px solid #217695; }
#modal_newsflash_body { min-height: 300px; background: #666666; color: #FFFFFF; }
#modal_newsflash_footer { background: #666666; border-top: 0px solid #217695; }

/* Product detail page */
.tbl_prod_details { width: 100%; }
.tbl_prod_details td { padding: 5px 10px 5px 15px; }
.tbl_prod_details td.title { color: #0066ff; vertical-align: top; min-width: 25%; }
.tbl_prod_details td.title2 { color: #666666; vertical-align: top; font-weight: bold; text-align: left; }

/* Product Filter */
#div_products_filter_left { background: #eeeeee; margin-top: 40px; padding: 10px; font-size: 0.9em; }

/* Custom styles */
.row { margin-bottom: 2px; }
.div_data_section_title { text-align: center; margin: 20px 0; }
.div_data_section_title_h2 { font-size: 1.25em; font-weight: 400; letter-spacing: 1px; text-transform: uppercase; width: 50%; border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; margin: auto; line-height: 50px; }

/*.div_data_section h1 { color: #000000; font-size: 1.6em; margin-top: 0px; }
.div_data_section h2 { color: #000000; font-size: 1.3em; margin-top: 0px; }
.div_data_section h3 { color: #000000; font-size: 1.2em; margin-top: 0px; }
.div_data_section h4 { color: #000000; font-size: 1.1em; margin-top: 0px; border-bottom: 1px solid #aaa; border-top: 1px solid #aaa; line-height: 40px; margin: 0 35px; text-align: center; }
.div_data_section h5 { color: #000000; font-size: 1.0em; margin-top: 0px; }
.div_data_block { padding: 0; }
.h4_title {  }
.h4_title_tile {  }*/
.h4_title_tile { font: normal normal normal 48px/1.4em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; letter-spacing: 0.08em; }

/* Default table styling */
.div_data_section { color: #444444; }
.div_data_section table th { padding: 10px;  }  /* background: #428bca !important;  */
.div_data_section table td { padding: 8px; }

/* Agenda styles */
#tbl_agenda { width: 95%; border-spacing: 2px; border-collapse: unset; }
#tbl_agenda th { height: 60px; width: 14%; background: #666666; text-align: center; color: #333; }
#tbl_agenda td { height: 80px; background: #eee; text-align: center; vertical-align: text-top; margin: 10px; }
#tbl_agenda td.has_item { background: #666666; /* background-position: 162px 0; */ color: #fff; }
#tbl_agenda td.has_item a { color: #fff; cursor: pointer; }
#tbl_agenda td.is_blank { background: #aaa; /* background-position: 81px 0; */ }
#modal_cal_item {}
#modal_cal_item-dialog {}
#modal_cal_item-title {}
#modal_cal_item-body {}


/* Dancewaves */
.dw_block_title { margin: 0; background: #000; color: #fff; width: 327px; padding: 10px; margin-top: -2px; color: #fff; font-size: 18px; letter-spacing: 0.1em; }
#home_small_col .container { width: 50%; }
#schema .container {  }
/*#div_home_parallax { height: 700px; }*/
#div_home_kalender {  padding: 15px 3px; color: #fff; font-size: 20px; width: 650px; margin: 0 auto; }
#div_home_kalender a { font-size: 15px; }
.div_home_kalender_col { color: #fff; font-size: 20px; padding: 0; text-align: center; }
.div_home_kalender_col a { color: #fff; }
/* .div_wedstrijden { background: rgba(0, 0, 0, 0) url("../../../media/website/versiering_schema_2.png") no-repeat scroll 50% 15px; } */
#schema_details { background: #000; }
/* #schema { background: rgba(0, 0, 0, 0) url("../../../media/website/versiering_schema_1.png") no-repeat scroll 50% 140px; } */
#wedstrijdlijst {  }
ol { margin: 0;}
ol > li > p { margin: 0;}
ul { margin: 0;}
ul > li > p { margin: 0;}
.font_color_black  #div_home_kalender a { color: #222;  }
.zwarte_achtergrond #div_home_kalender> a { color: #fff; }
.div_70 { width: 70%; }
#div_wedstrijd_details img { display: block; margin: auto; }

/* Carousel overlay text */
.carousel_overlay_text { color:#fff; position:absolute; z-index:12; top:5%; left:0; width:100%; text-align:center; height: calc(100% - 20%); }
.carousel_overlay_text h1 { color: #fff; font-family: impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; letter-spacing:0.1em; font-size: 3.3em; }
.carousel_overlay_text h2 { color: #fff; font-family: Arial,Helvetica,sans-serif; letter-spacing:0.2em; font-size: 1.5em; }
.carousel_overlay_text a { border: 2px solid #fff; color: #fff; padding: 15px; background: none;  position: absolute; top: calc(100% - 20%); left: calc(91% / 2); }
.carousel_overlay_text a:hover { background: #000; border: 2px solid #000; color: #fff; text-decoration: none;  }

.wed_year_title { text-align: center; padding: 15px 0px; font-size: 1.8em; cursor: pointer; }

@media (min-width: 1400px) {
    /* General */
    img.img-responsive { display: table-cell; max-width: 100%; }
    .div_data_section_title { margin: 0 0 20px 0; }
    .div_data_section_title_h2 { width: 70%; line-height: 40px; }
    #div_home_parallax { height: 700px; }
    #div_home_parallax img { width: 45%; }
    #home_small_col .container { width: 75%; }
    #schema .container { width: 75%; }
    .div_parallax { padding: 0; }
    /* Home schema en wedstrijden */
    /* #schema { background: url("../../../media/website/golf_2019.png") no-repeat scroll 23% 155px / 370px auto; } */
    #schema .dw_block_data { width: 650px; }
/*    .div_wedstrijden { padding-top: 60px; padding-bottom: 60px;
    	background: url("../images/2023_blok_1_org.png") no-repeat scroll -53% -50px / 900px auto,
    				url("../images/2023_blok_3_org.png") no-repeat scroll 133% 150px / 800px auto;
    } */
    .div_wedstrijden .div_golf_BE { text-align: center; padding-top: 10px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_NL { text-align: center; padding-top: 10px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_VR { text-align: center; padding-top: 10px; font-size: 1.7em; }
    #div_home_kalender {  padding: 15px 3px; color: #fff; font-size: 20px; width: 650px; margin: 0 auto; }
}
@media (min-width: 1200px) and (max-width: 1399px) {
    /* General */
    img.img-responsive { display: table-cell; max-width: 100%; }
    .div_data_section_title { margin: 0 0 20px 0; }
    .div_data_section_title_h2 { width: 70%; line-height: 40px; }
    #div_home_parallax { height: 700px; }
    #div_home_parallax img { width: 45%; }
    #home_small_col .container { width: 75%; }
    #schema .container { width: 75%; }
    .div_parallax { padding: 0; }
    /* Home schema en wedstrijden */
    /* #schema { background: url("../../../media/website/golf_2019.png") no-repeat scroll 23% 155px / 370px auto; } */
    #schema .dw_block_data { width: 650px; }
/*    .div_wedstrijden { padding-top: 60px; padding-bottom: 60px;
    	background: url("../images/2023_blok_1_org.png") no-repeat scroll -110% -50px / 900px auto,
    				url("../images/2023_blok_3_org.png") no-repeat scroll 185% 150px / 800px auto;
    } */
    .div_wedstrijden .div_golf_BE { text-align: center; padding-top: 10px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_NL { text-align: center; padding-top: 10px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_VR { text-align: center; padding-top: 10px; font-size: 1.7em; }
    #div_home_kalender {  padding: 15px 3px; color: #fff; font-size: 20px; width: 650px; margin: 0 auto; }
}
@media (min-width: 980px) and (max-width: 1199px) {
    /* General */
    img.img-responsive { display: table-cell; max-width: 100%; }
    .div_data_section_title { margin: 0 0 20px 0; }
    .div_data_section_title_h2 { width: 70%; line-height: 40px; }
    #div_home_parallax { height: 500px; }
    #div_home_parallax img { width: 45%; }
    #home_small_col .container { width: 75%; }
    #schema .container { width: 75%; }
    .div_parallax { padding: 0; }
    /* Home schema en wedstrijden */
    /* #schema { background: url("../../../media/website/golf_2019.png") no-repeat scroll 5% 155px / 370px auto; } */
    #schema .dw_block_data { width: 650px; }
/*    .div_wedstrijden { padding-top: 60px; padding-bottom: 60px;
    	background: url("../images/2023_blok_1_org.png") no-repeat scroll -110% -50px / 800px auto,
    				url("../images/2023_blok_3_org.png") no-repeat scroll 180% 150px / 700px auto;
    } */
    .div_wedstrijden .div_golf_BE { text-align: center; padding-top: 20px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_NL { text-align: center; padding-top: 20px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_VR { text-align: center; padding-top: 20px; font-size: 1.7em; }
    #div_home_kalender {  padding: 15px 3px; color: #fff; font-size: 20px; width: 650px; margin: 0 auto; }
}
@media (min-width: 768px) and (max-width: 979px) {
    /* General */
    img.img-responsive { display: table-cell; max-width: 80%; min-width: 250px; }
    .div_data_section_title { margin: 0 0 10px 0; }
    .div_data_section h2 { font-size: 1.4em;  }
    .div_data_section_title_h2 { width: 80%; line-height: 40px; }
    #div_home_parallax { height: 350px; }
    #div_home_parallax img { width: 50%; }
    #home_small_col .container { width: 75%; }
    #schema .container { width: 75%; }
    .carousel_overlay_text a { top: calc(100% - 20%); }
    .carousel_overlay_text h1 { font-size: 2.8em; }
    .carousel_overlay_text h2 { font-size: 1.2em; }
    .h4_title_tile { font: 38px/1.1em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; }
    .div_data_section h1 { font: 38px/1.1em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; }
    .div_data_section_dw_page .container { width: 80%; }
    .dw_block_data { width: 100%; }
    #div_home_kalender { width: 90%; margin: 0 auto; }
    .div_parallax { padding: 0; }
    /* Home schema en wedstrijden */
    /* #schema { background: url("../../../media/website/golf_2019.png") no-repeat scroll 0% 165px / 300px auto; } */
    #schema .dw_block_data { width: 100%; }
/*    .div_wedstrijden { padding-top: 60px; padding-bottom: 60px;
    	background: url("../images/2023_blok_1_org.png") no-repeat scroll -300% -50px / 700px auto,
    				url("../images/2023_blok_3_org.png") no-repeat scroll 250% 350px / 600px auto;
    } */
    .div_wedstrijden .div_golf_BE { text-align: center; padding-top: 20px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_NL { text-align: center; padding-top: 20px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_VR { text-align: center; padding-top: 20px; font-size: 1.7em; }
    #div_home_kalender {  padding: 15px 15px; color: #fff; font-size: 20px; width: 70%; margin: 0 auto; }
}
@media (max-width: 767px) {
    /* General */
    img.img-responsive { display: block; max-width: 65%; margin: 0 auto; }
    .div_data_section_title { margin: 0 0 10px 0; }
    .div_data_section h2 { font-size: 1.3em;  }
    .div_data_section_title_h2 { width: 95%; line-height: 40px; }
/*    #div_home_parallax { height: 300px; }
    #div_home_parallax img { width: 50%; }*/
    #home_small_col .container { width: 80%; }
/*    #schema .container { width: 90%; }*/
    .carousel_overlay_text a { top: 5px;  position: unset; padding: 10px; }
    .carousel_overlay_text h1 { font-size: 1.4em; }
    .carousel_overlay_text h2 { font-size: 1.1em; }
    .h4_title_tile { font: 30px/1.1em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; }
    .div_data_section h1 { font: 30px/1.1em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; }
    .dw_block_data { width: 100%; }
    .mobile_hide_img img { display: none; }
    #div_home_kalender { width: 90%; margin: 0 auto; }
    .div_parallax { padding: 0; }
    .div_home_kalender_col { color: #fff; font-size: 18px; padding: 0; text-align: center; }
    /* Home schema en wedstrijden */
    /* #schema { background: url("../../../media/website/driehoek_roze.png") no-repeat scroll 7.5% 130px / 90px auto; } */
    /* #schema { background: url("../../../media/website/golf_2019.png") no-repeat scroll 0% 160px / 170px auto; } */
    #schema .dw_block_data { width: 100%; }
/*    .div_wedstrijden { padding-top: 60px; padding-bottom: 60px;
    	background: url("../images/2023_blok_1_org.png") no-repeat scroll -150% -50px / 500px auto,
    				url("../images/2023_blok_3_org.png") no-repeat scroll 150% 150px / 400px auto,
            url("../images/2023_blok_1_org.png") no-repeat scroll -150% 650px / 500px auto,
          	url("../images/2023_blok_3_org.png") no-repeat scroll 150% 850px / 400px auto;
    } */
    .div_wedstrijden .div_golf_BE { text-align: center; padding-top: 20px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_NL { text-align: center; padding-top: 20px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_VR { text-align: center; padding-top: 20px; font-size: 1.7em; }
    #div_home_kalender {  padding: 15px 15px; color: #fff; font-size: 20px; width: 60%; margin: 0 auto; }
}
@media (max-width: 480px) {
    /* General */
    body { font-size: 14px;  }
    img.img-responsive { display: block; max-width: 100%; margin: 0 auto; }
    .div_data_section_title { margin: 0 0 10px 0; }
    .div_data_section h2 { font-size: 1.0em;  }
    .div_data_section_title_h2 { width: 95%; line-height: 40px; }
/*    #div_home_parallax { height: 200px; }
    #div_home_parallax img { width: 50%; }*/
    #home_small_col .container { width: 80%; }
/*    #schema .container { width: 80%; }*/
    .carousel_overlay_text a { top: 10px;  position: unset; padding: 5px; }
    .carousel_overlay_text h1 { font-size: 1.4em; }
    .carousel_overlay_text h2 { font-size: 1.1em; }
    .div_data_section_dw_page_border { padding: 0; }
    .dw_block_title { width: 95%; }
    .h4_title_tile { font: 24px/1.1em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; }
    .div_data_section h1 { font: 24px/1.1em impact,impact-w01-2010,impact-w02-2010,impact-w10-2010,sans-serif; }
    .div_data_section_dw_page  { width: 100%; padding: 0; }
    .dw_block_data { width: 100%; }
    #li_menu_logo_mobile { margin-top: 8px; }
    .navbar-toggle { margin-right: 2px; }
    #div_contain_content { padding-right: 0; width: 100%; }
    .mobile_hide_img img { display: none; }
    #div_home_kalender { width: 90%; margin: 0 auto; }
    #div_home_kalender a { font-size: 16px; }
    .div_70 { width: 95%; }
    .div_parallax { padding: 0; }
    .div_no_padding_xs { padding: 0; }
    img { max-width: 100%; }
    #div_home_kalender a { font-size: 13px; }
    .div_home_kalender_col { color: #fff; font-size: 18px; padding: 0; text-align: center; }
    .div_home_kalender_col a { color: #fff; }
    /* Home schema en wedstrijden */
    /* #schema { background: url("../../../media/website/driehoek_roze.png") no-repeat scroll 1% 160px / 70px auto; } */
    /*  #schema { background: url("../../../media/website/golf_2019.png") no-repeat scroll 0% 160px / 170px auto; } */
    #schema .dw_block_data { width: 100%; }
/*    .div_wedstrijden { padding-top: 60px; padding-bottom: 60px;
    	background: url("../images/2023_blok_1_org.png") no-repeat scroll -700% -50px / 350px auto,
    				url("../images/2023_blok_3_org.png") no-repeat scroll 260% 150px / 300px auto,
            url("../images/2023_blok_1_org.png") no-repeat scroll -160% 650px / 300px auto,
          	url("../images/2023_blok_3_org.png") no-repeat scroll 280% 850px / 300px auto;
    } */
    .div_wedstrijden .div_golf_BE { text-align: center; padding-top: 20px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_NL { text-align: center; padding-top: 20px; font-size: 1.7em; }
    .div_wedstrijden .div_golf_VR { text-align: center; padding-top: 20px; font-size: 1.7em; }
    #div_home_kalender {  padding: 15px 15px; color: #fff; font-size: 20px; width: 80%; margin: 0 auto; }
}
